/*NEW STYLES*/

#navLevel1 {
	background: url("../img/bg/top_nav_bg.png") !important;
	background-repeat: x;
	filter: none;
}


#navLevel1 li a.active span.rightNav, #navLevel1 li a:active span.rightNav {
    background: url("../img/bg/top_nav_bg_hover.png") !important;
	background-repeat: x;
	filter: none;
}

#LoginText:link, #LoginText:visited, #topnav2login, #topnav2login:link, #topnav2login:visited {
	background: url("../img/bg/login_bg.png") !important;
	background-repeat: x;
	filter: none;
}

#LoginText:hover, #LoginText:active, #LoginText:focus, #topnav2login:hover, #topnav2login:active, #topnav2login:focus {
	background: url("../img/bg/login_bg_hover.png") !important;
	background-repeat: x;
	filter: none;
}

#LoginText:hover, #topnav2login:hover {
	text-decoration: none;
}

#topnav2login {
	height: 25px;
}

.loginbox div input {
	padding-top: 1px !important;
	line-height: 14px !important;
}

#generateBP3 img, #generateBP5 img {
	height: 22px;
}
